﻿/* Definições gerais de containers do bloco */
.cabecalhoLegCons {
background-color: #F3F6F8;
border-color: #f2f2f2;
border-radius: 5px 5px 0px 0px;
border-style: none none solid none;
border-width: 0px;
padding: 0px;
}

.designacaodesktopLegCons {
justify-content: space-between;
margin: 0px;
text-align: left;
display: flex; 
padding: 15px;
}

.designacaomobileLegCons {
justify-content: space-between;
margin-bottom: 0px;
margin-right: 0px;
margin-top: 0px;
text-align: left;
margin-left: 0px;
padding: 0px 15px 10px;
}

.tituloLegCons {
margin-bottom: 5px;
text-align: left;
}

.titulofontLegCons {
color: #222;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: 35px;
padding: 0px 5px 5px 0px;
margin-left: 0;
margin-top: 4px;
}


.infotopodesktopLegCons {
height: auto;
margin-bottom: 0px;
padding: 0px 0px 0px 5px;
min-width: fit-content;
}

.infotopomobileLegCons {
height: auto;
margin-bottom: 0px;
padding: 0px 0px 0px 5px;
}

.dataLegCons {
margin-top: 4px;
margin-right: 30px;
width: auto;
padding: 0px 0px 0px 5px;
font-feature-settings: 'clig' off, 'liga' off;
font-size: 10px;
font-style: normal;
font-weight: 500;
line-height: 18px;
text-align: right;
}

.estadodesktopLegCons {
margin-top: 4px;
height: auto;
text-align: center;
width: auto;
}

.estadomobileLegCons {
height: auto;
text-align: center;
width: auto;
padding-top: 8px;
}

.emissorcontainerLegCons {
margin-bottom: 10px;
padding: 6px 15px 0px;
}

.elicontainerLegCons {
color: #222;
margin-bottom: 10px;
}

.notacontainerLegCons {
background-color: #fffde5;
border-color: #f2efd5;
border-style: solid;
border-width: 1px;
margin-bottom: 15px;
padding: 10px;
}

.notaTitleTextLegCons {
color: #101213;
font-feature-settings: 'clig' off, 'liga' off;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 22px;
margin-bottom: 5px;
}

.notaTitleExpressionLegCons {
color: #929292;
font-size: 12px;
}

.informacaodesktopcontainerLegCons {
margin-bottom: 43px; 
margin-top: 43px;
}

.informacaomobilecontainerLegCons {
margin-bottom: 20px; 
margin-top: 20px;
}

.informacaoTitleTextBoxLegCons {
color: #101213;
font-feature-settings: 'clig' off, 'liga' off;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 22px;
}

.informacaoTitleTextLegCons {
color: #4F575E;
font-size: 14px;
}

.informacaoExpressionsLegCons {
color: #303D60;
font-feature-settings: 'clig' off, 'liga' off;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 24px;
text-decoration-line: underline;
margin-left: 5px;
}
